/ api / name / gb.hashtable.enum
GB.HashTable.Enum
Syntax

    void GB.HashTable.Enum ( GB_HASHTABLE hash , GB_HASHTABLE_ENUM_FUNC func )

Enumerates a hash table, by calling a function on each enumerated element.

- hash is a pointer to a hash table.
- func is the function that will be called on each element. This function will receive only one

argument : the data pointer stored.

### See also

Hash Tables Management